﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none;}

/* 메인비주얼 */
.main_visual {position:relative; width:100%; height:340px; background:#fff;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:1200px; height:26px; left:50%; bottom:10px; margin-left:-600px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #4c4c4c; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#4c4c4c;}/* 비주얼 버튼 색상 */

/* 전광판 */
.dis_board1030 {height:100%; background:#2f8fa7; overflow:hidden;}
.dis_board1030 .dis_board_box { position:relative; width:1055px; height:40px; padding:10px 145px 10px 0; margin:0 auto;}
.dis_board1030 h2 { float:left; width:13%; margin:0 2%; text-align:center; white-space:nowrap; overflow:hidden; line-height:40px; font-family:"NotoM"; font-size:19px; color:#fff; }
.dis_board1030 ul { float:left; width:82%; height:40px; background:#fff;}
.dis_board1030 ul li {width:95%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left;}
.dis_board1030 ul li a{padding-left:10px; line-height:40px; font-family:"NotoM"; font-size:17px; color:#333;}
.dis_board1030 .nss_pg { position:absolute; top:19px; right:20px;}
.dis_board1030 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:3px;}
.dis_board1030 .nss_pg a.pre {background:url('/images/web/template/1030/main/1030_btn_prev_board.png') no-repeat; }
.dis_board1030 .nss_pg a.stop {background:url('/images/web/template/1030/main/1030_btn_stop_board.png') no-repeat; }
.dis_board1030 .nss_pg a.next {background:url('/images/web/template/1030/main/1030_btn_next_board.png') no-repeat; }
.dis_board1030 .nss_pg a.play {background:url('/images/web/template/1030/main/1030_btn_play_board.png') no-repeat; }

/* 게시판 */
.notice1030 {position:relative; height:100%; background:#fbf3b9 url('/images/web/template/1030/main/1030_tit_bar.png') repeat-x left top;}
.notice1030 h2 {position:absolute; top:0; width:25%; line-height:60px; font-size:18px; font-family:'NotoM'; text-align:center; white-space:nowrap; overflow:hidden;}
.notice1030 h2 a {display:block; color:#333; overflow:hidden;}
.notice1030 h2.tit_1 {left:0; background:none;}
.notice1030 h2.tit_2 {left:25%; }
.notice1030 h2.tit_3 {left:50%;}
.notice1030 h2 a.current {background:#647aa0; color:#fff; z-index:2;}
.notice1030 h2 a.current::after{display:block; content:""; width:100%; height:8px; background:#fbf3b9 url('/images/web/template/1030/main/1030_tab_current_arr.png') no-repeat center;}
.notice1030 .list_box.on {display:block;}
.notice1030 .list_box {display:none; height:150px; padding:90px 0 0; font-family:'NotoM'; font-size:15px; overflow:hidden;}
.notice1030 .list_box ul {height:150px; padding:0 20px 0;}
.notice1030 .list_box li {position:relative; padding-left:15px; font-family:'NotoR'; line-height:30px; vertical-align:middle; overflow:hidden;}
.notice1030 .list_box li:after {content:""; display:block; clear:both; position:absolute; left:0; top:12px; width:5px; height:5px; background:#ff8a00;}
.notice1030 .list_box li a {display:block; width:65%; float:left; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1030 .list_box li a:hover {text-decoration:underline;}
.notice1030 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#747474; font-size:13px;}
.notice1030 .btn_more {position:absolute; right:-8px; top:9px; width:68px; height:43px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1030/main/1030_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}
.notice1030 .btn_more:hover{right:-20px;}

/* 학교행사 */
.drawSchedule1030 {position:relative; height:100%; background:#fce787 url('/images/web/template/1030/main/1030_tit_bar.png') repeat-x left top;}
.drawSchedule1030 .sch_wrap {padding:0px 20px 0; overflow:hidden;}
/*.drawSchedule1030 h2 {text-align:-9999px; font-size:0;}*/
.drawSchedule1030 .date_view {position:relative; width:49%; height:60px; line-height:60px; text-align:center;}
.drawSchedule1030 .date_view .year {color:#333; font-size:19px; font-family:'NotoM';}
.drawSchedule1030 .date_view .month {color:#333; font-size:19px; font-family:'NotoM';}
.drawSchedule1030 .date_view .ym_dot {color:#333; font-size:19px; font-family:'NotoM;';}
.drawSchedule1030 .date_view .pre {position:absolute; left:50px; top:24px; width:10px; height:13px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/web/template/1030/main/1030_sche_pre.png) no-repeat center;}
.drawSchedule1030 .date_view .next {position:absolute; right:50px; top:24px; width:10px; height:13px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/web/template/1030/main/1030_sche_next.png) no-repeat center;}
.drawSchedule1030 .inner {float:left; width:49%; height:170px; margin:15px 0; background:#fff; border-radius:15px; overflow:hidden;}
.drawSchedule1030 .inner th {height:32px; color:#333; font-family:'NotoB'; font-size:15px; line-height:32px;}
.drawSchedule1030 .inner td {height:22px; color:#333; font-family: 'NotoM'; font-size:13px; text-align:center; line-height:22px;}
.drawSchedule1030 .inner .sun {color:#ff5656;}
.drawSchedule1030 .inner .sat {color:#0288d1;}
.drawSchedule1030 .inner td a.check {display:block; width:90%; height:96%; margin:2% 0; color:#fff; background:#ff5656; border-radius:5px;}
.drawSchedule1030 .inner td a.today {display:block; width:90%; height:96%; margin:2% 0; color:#595959; font-family:'NotoB'; background:#fcd621; border-radius:5px;}
.drawSchedule1030 .sch_list {width:49%; float:right; height:120px; margin:40px 0;}
.drawSchedule1030 .sch_list ul {position:relative; height:120px; overflow-y:auto;}
.drawSchedule1030 .sch_list li {position:relative; height:30px;}
.drawSchedule1030 .sch_list li a {display:block; padding:0 0 0 85px; color:#333; font-size:14px; line-height:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1030 .sch_list li a:hover{text-decoration:underline;}
.drawSchedule1030 .sch_list li a span{position:absolute; left:0; top:0; width:75px; height:25px; background:#8887fc; border-radius:5px; color:#fff; text-align:center; line-height:25px;}
.drawSchedule1030 .btn_more{position:absolute; right:-8px; top:9px; width:68px; height:43px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1030/main/1030_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}
.drawSchedule1030 .btn_more:hover{right:-20px;}


/* 포토갤러리 */
.gallery1030  {position:relative; height:100%; background:#e1f5c4 url('/images/web/template/1030/main/1030_tit_bar.png') repeat-x left top;}
.gallery1030 h2 {width:60%; line-height:60px; padding:0 0 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden; z-index:2;}
.gallery1030 .gall_list {height:170px; margin:20px 0 0; padding:0 20px 0; overflow:hidden;}
.gallery1030 .gall_list li {width:32%; margin-left:2%; float:left;}
.gallery1030 .gall_list li:first-child {margin-left:0;}
.gallery1030 .gall_list li a {display:block;}
.gallery1030 .gall_list li a:hover{text-decoration:underline;}
.gallery1030 .gall_list li .img img {width:100%; height:115px;}
.gallery1030 .gall_list li span {display:block; font-family:"NotoM"; font-size:14px; color:#333;}
.gallery1030 .gall_list li span.txt {margin-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.gallery1030 .gall_list li span.date {padding-left:23px; color:#747474; font-size:13px; background:url('/images/web/template/1030/main/1030_ico_gall.png') no-repeat left center;}
.gallery1030 .btn_more {position:absolute; right:-8px; top:9px; width:68px; height:43px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1030/main/1030_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}
.gallery1030 .btn_more:hover{right:-20px;}

/* 오늘의식단 */
.meal_menu1030 {position:relative; height:100%; background:#add6bc url('/images/web/template/1030/main/1030_tit_bar2.png') repeat-x left top;}
.meal_menu1030 h2 {width:60%; line-height:60px; padding:0 0 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden; z-index:2;}
.meal_menu1030 .meal_info {display:none;}
.meal_menu1030 ul{position:relative; height:160px; margin:20px 0 0; padding:0 20px 0; overflow-y:auto;}
.meal_menu1030 dl {position:relative; padding:40px 70px 20px 0;}
.meal_menu1030 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; height:22px; padding:5px 20px; line-height:22px; border-radius:5px; text-align:center; font-size:16px; font-family:"NotoM"; color:#fff; background:#006945;}
.meal_menu1030 dl dd.meal_list {font-family:"NotoR"; font-size:14px; color:#333; line-height:20px; margin:5px 0 0;}
.meal_menu1030 .imgBg {position:absolute; bottom:15px; right:30px;}
.meal_menu1030 .imgBg img {width:70px; height:79px;}
.meal_menu1030 ul li.no_Data  {position:absolute; left:0; top:30%; width:100%; font-size:15px; font-family:"NotoM"; color:#555; line-height:20px; text-align:center;}
.meal_menu1030 .btn_more {position:absolute; right:-8px; top:9px; width:68px; height:43px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1030/main/1030_btn_more.png') no-repeat center; -webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}
.meal_menu1030 .btn_more:hover{right:-20px;}

/* 팝업존 */
.pop1030 {position:relative; height:100%; background:#79b7b4 url('/images/web/template/1030/main/1030_tit_bar2.png') repeat-x left top;; overflow:hidden;}
.pop1030 h2 {width:28%; line-height:60px; padding:0 0 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden; z-index:2;}
.pop1030 .nss_pg {position:absolute; top:15px; right:52px; z-index:2;}
.pop1030 .nss_pg span {position:absolute; top:5px; right:100px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#fff; font-size:12px; display:inline-block;}
.pop1030 .nss_pg span strong {color:#ffdb4f;}
.pop1030 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:2px;}
.pop1030 .nss_pg a.pre {background:url('/images/web/template/1030/main/1030_btn_prev.png') no-repeat; }
.pop1030 .nss_pg a.stop {background:url('/images/web/template/1030/main/1030_btn_stop.png') no-repeat; }
.pop1030 .nss_pg a.next {background:url('/images/web/template/1030/main/1030_btn_next.png') no-repeat; }
.pop1030 .nss_pg a.play {background:url('/images/web/template/1030/main/1030_btn_play.png') no-repeat; }
.pop1030 .pop_img {position:relative; width:235px; margin:30px auto 0;}
.pop1030 .pop_img li {width:100%; height:175px; overflow:hidden;}
.pop1030 .pop_img li img {width:100%; height:135px;}
.pop1030 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop1030 a.list {position:absolute; top:15px; right:20px; display:block; font-size:0; text-indent:-10000em; width:30px; height:30px; background:url('/images/web/template/1030/main/1030_btn_list.png') no-repeat;  z-index:2;}
.pop1030 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; z-index:3;}
.pop1030 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1030 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1030 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1030 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1030 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop1030 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 바로가기01 */
.M_link1030 {position:relative; height:100%; background:#dcc5e9; overflow:hidden;}
.M_link1030 ul {overflow:hidden; padding:5px 0 0;}
.M_link1030 ul li {float:left; width:16.6%; text-align:center;}
.M_link1030 ul li a {display:block; color:#333; font-family:"NotoM"; font-size:15px; line-height:18px;}
.M_link1030 ul li img {width:78px; height:78px;}
.M_link1030 ul li span{display:block; width:80%; height:36px; margin:5px auto 0; overflow:hidden;}
.M_link1030 ul li a:hover{text-decoration:underline;}
.M_link1030 ul li a:hover img{transform:rotateY(360deg); -webkit-transition:all 0.7s ease; -moz-transition:all 0.7s ease; -ms-transition:all 0.7s ease; transition:all 0.7s ease;}

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden;  }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px; }
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/web/template/1030/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/web/template/1030/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/web/template/1030/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url(/images/web/template/1030/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/web/template/1030/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1030, .drawSchedule1030, .notice1030, .gallery1030, .meal_menu1030, .M_link01030, .M_link01030_2, .pop1030, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1030 .dis_board_box {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	/* 메인비주얼 */
	.main_visual {height:auto; background-size:cover;}
	.main_visual ul li img {width:100%;}
	.main_visual .bx-controls {width:100%; left:2%; bottom:10px; margin-left:0;}
	
	/*전광판*/
	.dis_board1030 .dis_board_box {width:100%;}
	.dis_board1030 h2 {width:16%; margin:0 2%; font-size:17px;}
	.dis_board1030 ul {width:80%;}
	.dis_board1030 ul li a {font-size:15px;}

	/* 게시판 */
	.notice1030 .btn_more:hover{right:-8px;}

	/* 학교행사 */
	.drawSchedule1030 .btn_more:hover{right:-8px;}

	/* 포토갤러리 */
	.gallery1030 .btn_more:hover{right:-8px;}

	/* 오늘의식단 */
	.meal_menu1030 .btn_more:hover{right:-8px;}

	/* 배너존 */
    .banner_zone .inner { width:100%;}
	.banner_zone .inner h2 { text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}


@media (max-width:680px) {	
	
	/*전광판*/
	.dis_board1030 .dis_board_box {padding:10px 145px 10px 2%;}
	.dis_board1030 h2 {position:absolute; width:0; height:0; left:-9999999em; top:-9999999em; float:none;}
	.dis_board1030 ul {width:100%; float:none;}

	/* 바로가기01 */
	.M_link1030 ul li {width:33.333%; margin:0 0 5px;}

	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 140px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
}

@media (max-width:580px) {

	/* 게시판 */
	.notice1030 h2{font-size:17px;}

	/* 학교행사 */
	.drawSchedule1030 .date_view .year {font-size:18px;}
	.drawSchedule1030 .date_view .month {font-size:18px;}
	.drawSchedule1030 .date_view .ym_dot {font-size:18px;}

	/* 포토갤러리 */
	.gallery1030 h2{font-size: 17px;}
	.gallery1030 .gall_list li {width:48%; margin-left:4%;}
	.gallery1030 .gall_list li + li + li {display:none;}

	/*오늘의식단*/
	.meal_menu1030 h2{font-size:17px;}
	.meal_menu1030 ul{height:140px;}

	/* 팝업존 */
	.pop1030 h2{font-size:17px;}
	.pop1030 .pop_img {margin:20px auto 0;}
	
	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 150px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
	
}

@media (max-width:480px) {	

	/* 학교행사 */
	.drawSchedule1030 .date_view{width:100%;}
	.drawSchedule1030 .date_view .pre{left:25%;}
	.drawSchedule1030 .date_view .next{right:25%;}
	.drawSchedule1030 .inner {float:none; width:100%;}
	.drawSchedule1030 .sch_list {float:none; width:100%;}

	/* 바로가기01 */
	.M_link1030 ul li {width:50%;}

	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}

}

@media (max-width:380px) {

	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
			
}